Subject: Ticket Assigned - need escalation jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 18:04:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jira hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:52 PM, 03rd Jan                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:53 PM, 03rd Jan                     hello                    Hello mr mayar           09:54 PM, 03rd Jan                     hello                    I would like to know how will I get my refund amount.           09:54 PM, 03rd Jan                     hello                    Order # 8119088546   Order Date:   14 Dec 2021 this is my order number i have return items from this order total of return amount is 18.800 but still i didn't receive the money back  please update me about the refund           09:56 PM, 03rd Jan                     hello                    Hello!!!           09:57 PM, 03rd Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:57 PM, 03rd Jan                     hello                    Ok           09:57 PM, 03rd Jan                   mayar                   the amount you paid online will be refunded back to your original payment method           10:00 PM, 03rd Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:00 PM, 03rd Jan                     hello                    Ok thank you so much.           10:01 PM, 03rd Jan                     hello                    This amount i want back in my bank account.  Please           10:02 PM, 03rd Jan                   mayar                   yes           10:03 PM, 03rd Jan                   mayar                   the amount will refund back to your bank account           10:04 PM, 03rd Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3712980